## pengupop 2.2.4-1

=== debian/changelog ===
pengupop (2.2.4-1) unstable; urgency=low

  * New upstream version (Closes: #422406).

 -- Morten Hustveit <morten@debian.org>  Fri, 29 Jun 2007 19:41:21 +0200

pengupop (2.1.12-3) unstable; urgency=low

  * Renamed /usr/share/menu/menufile to /usr/share/menu/pengupop.

 -- Morten Hustveit <morten@debian.org>  Fri, 24 Nov 2006 15:21:23 +0100

pengupop (2.1.12-2) unstable; urgency=low

  * Fixed .desktop file path (Closes: #400116).
  * Added support for Debian's menu system.

 -- Morten Hustveit <morten@debian.org>  Fri, 24 Nov 2006 00:15:51 +0100

pengupop (2.1.12-1) unstable; urgency=low

  * New upstream release.
  * Added zlib1g-dev build dependency (Closes: #398415).
  * Crash bug has been fixed upstream (Closes: #377535).

 -- Morten Hustveit <morten@debian.org>  Mon, 13 Nov 2006 19:22:17 +0100

pengupop (2.1.6-1) unstable; urgency=low

  * New upstream release (fixes wrong win/loss count).

 -- Morten Hustveit <morten@debian.org>  Sun, 20 Aug 2006 16:34:55 +0200

pengupop (2.1.4-1) unstable; urgency=low

  * New upstream release (adds lounge support).

 -- Morten Hustveit <morten@debian.org>  Sun, 13 Aug 2006 20:14:36 +0200

pengupop (2.0.2-1) unstable; urgency=low

  * Initial release.

 -- Morten Hustveit <morten@debian.org>  Tue, 20 Jun 2006 16:22:54 +0200
