=== debian/control ===
Source: pengupop
Section: games
Priority: optional
Maintainer: Morten Hustveit <morten@debian.org>
Standards-Version: 3.7.2.0
Build-Depends: libsdl1.2-dev, zlib1g-dev, debhelper (>= 5.0.0)

Package: pengupop
Architecture: any
Depends: ${shlibs:Depends}
Description: Online multiplayer clone of Bust a Move
 Pengupop is a clone of the puzzle game Bust a Move/Puzzle Bobble.
 The distinguishing feature of this clone (as opposed to other clones, such as
 Frozen Bubble), is support for online multiplayer games.
 .
 URL: http://www.junoplay.com/pengupop
