=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-stamp
build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	./configure CFLAGS=-O2
	$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean
	-$(MAKE) distclean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	install -d debian/pengupop/usr/games
	install -d debian/pengupop/usr/share/pixmaps
	install -d debian/pengupop/usr/share/applications
	install -d debian/pengupop/usr/share/menu
	install -d debian/pengupop/usr/share/man/man1
	install -m 755 pengupop debian/pengupop/usr/games/pengupop
	install -m 644 pengupop.png debian/pengupop/usr/share/pixmaps/pengupop.png
	install -m 644 pengupop.xpm debian/pengupop/usr/share/pixmaps/pengupop.xpm
	install -m 644 pengupop.desktop debian/pengupop/usr/share/applications/pengupop.desktop
	install -m 644 debian/menufile debian/pengupop/usr/share/menu/pengupop
	install -m 644 debian/pengupop.1 debian/pengupop/usr/share/man/man1/pengupop.1

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
